<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20221101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000045590</SOURCESTATION>
    <SOURCESENSOR>LEVL</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000045590</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>3</NUMBER>
    <SOURCESTATION>0000045590</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20091022">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00380571*(100*(X3-1)-(2))^1,36039)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20101106">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00104775*(100*X3-(98))^1,63109533)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20131101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00065447*(100*X3-(98))^1,69832633)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20151101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00020216*(100*X3-(100))^1,97870631)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
